logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <ralph.go...@dslextreme.com>
Subject Re: JDK 9 no longer available for download
Date Thu, 24 May 2018 00:47:47 GMT
Yeah. 

This whole situation with Java versions sucks.

Ralph

> On May 23, 2018, at 9:39 AM, Matt Sicker <boards@gmail.com> wrote:
> 
> It would certainly make sense for a build update.
> 
> On 23 May 2018 at 11:00, Gary Gregory <garydgregory@gmail.com> wrote:
> 
>> Michael:
>> 
>> You need to hit the archives:
>> http://www.oracle.com/technetwork/java/javase/archive-139210.html
>> 
>> Gary
>> 
>> On Wed, May 23, 2018 at 9:57 AM, Michael Schall <mike.schall@gmail.com>
>> wrote:
>> 
>>> I am trying to build from source for some perf research, however one of
>> the
>>> requirements is JDK9.  This is no longer downloadable from Oracle (
>>> http://www.oracle.com/technetwork/java/javase/downloads/jdk9-downloads-
>>> 3848520.html)
>>> as it redirects you to JDK10.
>>> 
>>> I'm sure this is not the "correct" way to do this, but it seems to almost
>>> (don't have mongo installed) build with the following in the
>>> toolchains.xml:
>>> 
>>> 
>>> <toolchain>
>>> <type>jdk</type>
>>> <provides>
>>> <version>9</version>
>>> <vendor>sun</vendor>
>>> </provides>
>>> <configuration>
>>> <jdkHome>C:\Program Files\Java\jdk-10.0.1</jdkHome>
>>> </configuration>
>>> </toolchain>
>>> 
>>> 
>>> Does the build need to be updated to 10 or am I missing something?
>>> 
>> 
> 
> 
> 
> -- 
> Matt Sicker <boards@gmail.com>



---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-user-help@logging.apache.org


Mime
View raw message